<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="srednieshdimit">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Средние школы города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="level" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">level</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="selection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">selection</xs:documentation>
<xs:documentation  xml:lang="ru">Раздел</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица/Проспект</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="house" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">house</xs:documentation>
<xs:documentation  xml:lang="ru">Дом</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="site" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">site</xs:documentation>
<xs:documentation  xml:lang="ru">сайт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">ФИО Руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="priority" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">priority</xs:documentation>
<xs:documentation  xml:lang="ru">Приоритетное направление</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="students" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">number of students</xs:documentation>
<xs:documentation  xml:lang="ru">Количество учащихся</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="teachers" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Categories of teachers</xs:documentation>
<xs:documentation  xml:lang="ru">Категории учителей</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="services" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Electronic services</xs:documentation>
<xs:documentation  xml:lang="ru">Электронные сервисы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="classes" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Specialized classes</xs:documentation>
<xs:documentation  xml:lang="ru">Профильные классы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="networking" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">networking</xs:documentation>
<xs:documentation  xml:lang="ru">Контакты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>